nav ul {
    margin-left: 0;
    padding-left: 0;
}
nav li {
    display: inline;
    list-style-type: none;
}
nav li a {
    padding: 5px 10px;
    text-decoration: none;
    color: #ffffff;
    background: #CC9999;
}
nav li a:hover {
    background: #996666;
}
nav li a.current {
    background: #FFCC66;
    color: #000000;
}
